#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 typst
version:              0.3.2.1
visibility:           public
id:                   typst-0.3.2.1-B0QWen1SITEEn0BbkysggH
key:                  typst-0.3.2.1-B0QWen1SITEEn0BbkysggH
license:              BSD-3-Clause
copyright:            Copyright 2023 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Parsing and evaluating typst syntax.
description:
    A library for parsing and evaluating typst syntax.
    Typst (<https://typst.app>) is a document layout and
    formatting language. This library targets typst 0.7
    and currently offers only partial support.

category:             Text
abi:                  fe26158f8e6ac3d0cbeb3a5973c89f04
exposed:              True
exposed-modules:
    Typst Typst.Evaluate Typst.Methods Typst.Parse Typst.Syntax
    Typst.Types Typst.Util

hidden-modules:
    Typst.Bind Typst.Regex Typst.Show Typst.Module.Standard
    Typst.Module.Math Typst.Module.Calc Typst.MathClass

import-dirs:          /usr/lib/ghc-9.2.8/site-local/typst-0.3.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/typst-0.3.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-typst
hs-libraries:         HStypst-0.3.2.1-B0QWen1SITEEn0BbkysggH
depends:
    aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs array-0.5.4.0 base-4.16.4.0
    bytestring-0.11.4.0 cassava-0.5.3.0-2fT0YKPNH4bHv2yjklj1Ar
    containers-0.6.5.1 digits-0.3.1-62eGd97s5IG3kOmGV7EG4B
    directory-1.3.6.2 filepath-1.4.2.2 mtl-2.2.2
    ordered-containers-0.2.3-Ee6QR9weM8P1AVLTbz9WQP parsec-3.1.15.0
    pretty-1.1.3.6 regex-tdfa-1.3.2.2-K44QZvim3nPEg8vq7Yhc41
    scientific-0.3.7.0-4N3HWbhhMZ4D2PBnQaMqAR text-1.2.5.0
    time-1.11.1.1 toml-parser-1.3.1.3-E7LnamzMXvM1ZegWGAyLHL
    typst-symbols-0.1.4-HjOBFCqxenh64KEW8EzY50
    vector-0.13.1.0-BOAscM7GxpQxkvUjpqER4
    xml-conduit-1.9.1.3-8cV5dFdYMJZ70cCfkp47Y0
    yaml-0.11.11.2-3FstDPv1a6PDmZpKairZ08

haddock-interfaces:   /usr/share/doc/haskell-typst/html/typst.haddock
haddock-html:         /usr/share/doc/haskell-typst/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

